### Property

# Gtk MenuButton:active

since: 4.10

#### Declaration

    property active: gboolean [ read, write ]

#### Description [src]

Whether the menu button is active.

Type: | `gboolean`
Available since: | 4.10

Default value | FALSE
Getter method | `gtk_menu_button_get_active()`
Setter method | `gtk_menu_button_set_active()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no